/*---------------------------------------------------RESPONSIVE STYLES----------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/*----------1366px and smaller----------*/
@media only screen and (max-height: 768px) {
  .fixed-triple-height { height: 334px; }
  .fixed-single-height { height: 163px; }
}

/*----------1072px and smaller----------*/
@media only screen and (max-width: 1072px) {
  
}

/*----------768px and smaller----------*/
@media only screen and (max-width: 768px) {
  .read-more { z-index: 1; }
  .fixed-triple-height { height: 202px; }
  .category-article-sub-text:after {
    content: ' ';
    background-image: -moz-linear-gradient(top, transparent, #FFF);
    background-image: -webkit-linear-gradient(top, transparent, #FFF);
    background-image: -o-linear-gradient(top, transparent, #FFF);
    background-image: linear-gradient(to bottom, transparent, #FFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='#FFFFFF', GradientType=0);
    width: 100%;
    height: 32px;
    margin: -32px 0 0;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
  }

  .portalLogo { display: none; }
  .banner-box-horizontal { display: none; }
  .span12Fix { position: static; }
  .hideMobile { display: none; }
  .hideDesktop { display: block; }
  .brow-container {
    margin-top: 7px;
    position: relative;
    z-index: 100;
  }
  .nav { float: left; }
  .navbar-inner { min-height: 0; }
  .social-buttons-move { margin: 10px 0 0; }
  .social-buttons {
    float: none;
    margin: 0;
  }
  .fileTrailCurrent { white-space: normal; }
  .article-links { padding-bottom: 16px; }
  .content-page-inner h1 { font-size: 32px !important; }
  .content-page-inner h2 { font-size: 18px; line-height: 120%; }
  .content-page-inner .article-section { margin: 0 -20px; }
  .content-page-inner a { word-break: break-all; }
  .styleSignupContent h1 { font-size: 20px; }
  .styleSignupContent h2 { font-size: 16px !important; margin: 4px auto !important; }
  .styleArticleContent { width: 90%; }
  .styleArticleContent ul { margin-left: 30px; }
  .styleArticleContent ul li { margin: 0 0 8px; }
  .diy-large-shield{ display: none; }
  .diy-inner-box { height: auto; padding: 15px 15px 40px; }
  .diy-h1 {
    font-size: 52px !important;
    line-height: 100% !important;
  }
  .diy-header-p { margin: 0; }
  .buttonDiv {
    width: 122px;
    margin: 0 auto;
    padding-top: 6px;
  }
  .buttonDiv2 { bottom: 10px; }
  .freebie-h3 { margin-top: 38px !important; }
  .freebie-box { height: auto !important; }
  .freebie-right {
    height: auto !important;
    padding: 0;
    border: 0;
  }
  .repeater-h3-a { font-size: 28px; }
  .featured-box { margin: 24px 0 0 !important; }
  .featured-box h3 { font-size: 36px !important; line-height: 140% !important; }
  .featured-box h4 { font-size: 22px !important; line-height: 105% !important; }
  .free_banner_large {
    top: -9px !important;
    left: -9px !important;
    width: 140px !important;
  }
  .poll-box { max-width: 386px; margin: 12px 0 !important; }
  .poll-box h3 { font-size: 18px; line-height: 115%; }
  .styleContentLocked a img { margin: -4px 0 !important; }

  #eletter-form-top { margin: 0 !important; }
  #eletter-form-top .f1 { font-size: 2em !important; }
  #eletter-form-top .f2 { font-size: 1.6em !important; }
  #eletter-form-top .f3 { font-size: 1.2em !important; }
  #eletter-form-top .f4 { font-size: 1.8em !important; }

  .styleSignupContent h3 { font-size: 20px !important; }
  .stylePriceTier { width: 97% !important; margin: 24px .75% 48px !important; }
  .stylePriceTier .TierTitle { height: 72px !important; }
  .stylePriceTier .btn { padding: 4px 12px !important; }
  .stylePriceTier .styleBestOffer { background-position: center top !important; width: 100% !important; }
  .styleUnlockYes, .styleUnlockNo { width: 93.9% !important; }
  .styleTierChart { display: none !important; }
  .th1 { height: auto !important; }
  .th2 { height: auto !important; }

  .span3 div { max-width: 100%; }
  .content-page-inner .styleStoryContent { width: 90%; }

  .stylePollResults { width: 100% !important; }
  .styleStoryForm { margin: 0 0 20px 0 !important; }
  .submit-wrap-inner { width: 90% !important; padding: 4% !important; }
  .submit-wrap-outer h4 { font-size: 28px !important; }
  .submit-right-wrapper .btn { width: 100% !important; }
  #email-contact-form { margin: 0 !important; }

  .stylePromo { position: static; }
  .styleSearchBox { display: none; }

  .cartColumn { width: 99%; }
  .cartBox { margin: 0 0 4px; }
  .styleDesc, .stylePricing { width: 100% !important; }
  #checkoutForm input[type="text"], #checkoutForm input[type="password"] { width: 156px; }
  #checkoutForm select { width: 175px; }
  #checkoutForm input.input-quantity { width: 20px; }
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Large desktop */
@media (min-width: 980px) {
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 960px; }
  .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 960px; }
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .styleSearchBox  { top: 0; right: 0; margin: 10px 0 0 100px; z-index: 4; }
  .stylePriceTier { width: 46.5% !important; }
  .th1 { height: 575px !important; }
  .th2 { height: 750px !important; }

  .browNav { margin-left: -160px; }
  .logo { margin-top: -12px; }

  .navbar .btn-navbar {
    visibility: hidden;
    display: none !important;
  }

  .nav-collapse, .nav-collapse.collapse { height: 60px !important; }
  .top-nav .navbar .navbar-inner .nav a { font-size: 10px; }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 760px; }
  .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width: 760px; }

  .lower-upper-box {
    background: #FFFFFF;
    max-width: 310px;
  }

  .bottom-box1 { border-right: 2px dotted #666666; }
  .bottom-box2 { border-right: 2px dotted #666666; }
  .bottom-box3 { border-right: 2px dotted #666666; }

  .quick-link {
    float: left;
    width: 110px;
    height: 80px;
  }

  .quick-link img {
    float: left;
    margin-top: 29px;
    margin-left: 10px;
    width: 25%;
  }

  .nav-bar-override-style {
    /*width: 100% !important;
    background-color: #0091CB;
    margin-top: 4px;*/
  }

  .nav-wrapper {
    /*width: 100%;
    background-color: #0091CB;
    background-image: url('/resources/img/mobile-nav-back.png');
    background-repeat: repeat-x;*/
  }
}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

@media (min-width: 481px) and (max-width: 767px) {

}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

.styleArticleContent { width: 94%; }

.content-page-inner {
  padding: 8px;
}
form.has-js .stylePollOption .styleCheck {
  margin: 0 auto;
  display: block;
}
form .stylePollOption .styleText {
  margin: 0;
}
form .stylePollOption .styleQuote {
  margin: 8px 0 0;
}

.header-wrapper {
  padding-top: 0px;
}

.brow-nav-mobile {
  font-size: 14px;
}

.mobile-top-bar {
  visibility: visible;
  display: block;
  background: #000000;
  height: 35px;
  padding-top: 13px;
  margin-bottom: 10px;
}

.mobile-top-bar a {
  color: #C4302D;
  padding: 0px 2px;
}

.mobile-top-bar-left {
  float: left;
  width: 70%;
  padding-left: 2%;
}

.mobile-top-bar-right {
  float: right;
  width: 25%;
  text-align: right;
  padding-right: 2%;
}

.search-popover-title {
  color: #000000;
}

.mobile-top-bar-right button {
  padding-top: 7px;
  padding-bottom: 7px;
}

.popover.bottom .arrow {
  left: 91%;
}

.popover.bottom { margin-left: -100px; }

.browNav { display: none; }
.brow-nav-desktop {
  visibility: hidden;
  display: none;
}

.top-nav .navbar .nav li
{
float: left !important;
width: 100%;
}

.top-nav .navbar .navbar-inner
{
margin-bottom: 0px;
margin-top: 0px;
}

.top-nav .navbar .nav
{
float: left;
background: #FFFFFF;
}

.top-nav .navbar .navbar-inner .nav a
{
color: #000000;
border: none;
text-align: left;
}

.navbar .btn-navbar
{
background: none;
border: none;
text-shadow: none;
box-shadow: none;
margin-top: -93px;
font-size: 35px;

background: #FFFFFF;
color: #000000;
border-radius: 0px;
padding: 9px 9px 5px 17px;
height: 79px;
margin-left: 0px;
margin-right: 0px;
}

.navbar .btn-navbar.collapsed
{
background: none;
color: #FFFFFF;
}

.navbar .btn-navbar .open-btn
{
visibility: hidden;
display: none;
}

.navbar .btn-navbar .close-btn
{
visibility: visible;
display: block;
padding-left: 1px;
padding-right: 1px;
}

.navbar .btn-navbar.collapsed .open-btn
{
visibility: visible;
display: block;
}

.navbar .btn-navbar.collapsed .close-btn
{
visibility: hidden;
display: none;
}

.navbar .btn-navbar.collapsed:hover, .navbar .btn-navbar.collapsed:focus, .navbar .btn-navbar.collapsed:active, .navbar .btn-navbar.collapsed.active, .navbar .btn-navbar.collapsed.disabled, .navbar .btn-navbar.collapsed[disabled]
{
background: none;
color: #FFFFFF;
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled]
{
background: #FFFFFF;
color: #000000;
}

.navbar
{
}

.lower-upper-box {
background: #FFFFFF;
max-width: 310px;
min-width: 300px;
}

.logo {
  width: 75%;
  margin-left: 10px;
}

.top-nav .navbar .brand
{
visibility: hidden;
display: none;
}

.top-left
{
float: left;
width: 100%;
}

.top-right
{
float: left;
width: 100%;
}

.nav-wrapper
{
/*width: 100%;
background-color: #0091CB;
background-image: url('/resources/img/mobile-nav-back.png');
background-repeat: repeat-x;*/
}

.block-button
{
width: 46% !important;
margin-right: 4%;
}




.box-padding-left{
	padding-left:0px;
}

.box-padding-right{
padding-right: 0px;	
}



.schedules-button, .fares-button, .media-button, .customer-button
{
/*margin-left: 25%;*/
}

.quick-link
{
width: 100%;
}

.brow-container
{
float: left;
}

.brow-search
{
float: left;
}

.brow-container
{
width: 100%;
}

.brow-nav
{
width: 74%;
}

.brow-nav ul
{
width: 100%;
}

.brow-nav ul li
{
width: 23%;
margin-right: 3%;
}

.brow-search
{
width: 26%;
}

input.search-query
{
padding-left: 3px;
padding-right: 3px;
width: 50%;
}

.search-wrapper
{
margin-bottom: -25px;
background-color: #063654;
}

.lower-upper-box {
background: #FFFFFF;
max-width: none;
min-width: 300px;
width: 94%;
margin-bottom: 10px;
margin-left: 10px;
}

.middle-right-container {
  float: left;
  width: 100%;
  padding-left: 15px;
}

.logo { margin: 0; }

.home-content-wrapper { margin-top: 0; }

.home-content-wrapper h1 {
  font-size: 22px;
  padding-top: 0;
}

}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

/* Landscape phones and down */
@media (max-width: 480px) {

.block-button { width: 100% !important; }

.schedules-button, .fares-button, .media-button, .customer-button {
  margin-left: 0%;
  width: 96%;
}

.quick-link { width: 100%; }
.top-button-span { margin-top: 43px; }
.top-logo-button { border: none; }

.bottom-logo-button {
  border: none;
  margin-left: 15px;
}

.styleArticleContent h3 { font-size: 1.382em; }
.styleArticleContent h2 { font-size: 1.5em; }

}




/*------------------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 320px) {
  .brow-search {
    /*visibility: hidden;
    display: none;*/
  }


}

/*------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------RESPONSIVE STYLES----------------------------------------------------------*/